JD_flags: [[2459875.2527750977, 2459875.456562348], [2459875.660573295, 2459875.669297447]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124984741.2109375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [143783569.3359375, 143905639.6484375], [147445678.7109375, 147567749.0234375], [154281616.2109375, 154403686.5234375], [187484741.2109375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [198104858.3984375, 198226928.7109375], [201766967.7734375, 201889038.0859375], [208480834.9609375, 208602905.2734375], [223129272.4609375, 223373413.0859375], [231063842.7734375, 231185913.0859375]]

ex_ants: [[18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [47, Jee], [47, Jnn], [48, Jee], [48, Jnn], [49, Jee], [49, Jnn], [51, Jee], [54, Jee], [54, Jnn], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [60, Jee], [60, Jnn], [61, Jee], [61, Jnn], [62, Jee], [62, Jnn], [63, Jnn], [68, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [77, Jnn], [78, Jee], [84, Jnn], [92, Jee], [92, Jnn], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [108, Jee], [109, Jnn], [110, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jnn], [140, Jee], [140, Jnn], [141, Jee], [141, Jnn], [142, Jee], [142, Jnn], [143, Jee], [147, Jnn], [150, Jee], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [159, Jnn], [161, Jnn], [166, Jnn], [170, Jee], [173, Jee], [179, Jee], [179, Jnn], [180, Jee], [180, Jnn], [183, Jee], [184, Jee], [184, Jnn], [185, Jee], [190, Jee], [190, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jnn], [323, Jee]]